title: 'Footer Overwrite'
fields:
  -
    handle: footer
    field:
      max_items: 1
      create: false
      collections:
        - footers
      type: entries
      display: 'Footer overwrite'
      localizable: true
